/*
Theme Name: Storefront Child
Theme URI: https://woocommerce.com/storefront/
Template: storefront
Author: Automattic
Author URI: https://woocommerce.com/
Description: Storefront is the perfect theme for your next WooCommerce project. Designed and developed by WooCommerce Core developers, it features a bespoke integration with WooCommerce itself plus many of the most popular customer facing WooCommerce extensions. There are several layout &amp; color options to personalise your shop, multiple widget regions, a responsive design and much more. Developers will love its lean and extensible codebase making it a joy to customize and extend. Looking for a WooCommerce theme? Look no further!
Tags: e-commerce,two-columns,left-sidebar,right-sidebar,custom-background,custom-colors,custom-header,custom-menu,featured-images,full-width-template,threaded-comments,accessibility-ready,rtl-language-support,footer-widgets,sticky-post,theme-options
Version: 2.3.3.1533086671
Updated: 2018-08-01 02:24:31

*/

.wpv-sort-control-select {
    -moz-appearance: none!important;
-webkit-appearance: none!important;
apperance: none!important;
border: 1px solid rgba(0, 0, 0, 0.05)!important;
padding: 4px 10px!important;
margin-right: 5px;
margin-left: 5px;
}

.prdctfltr_collector {
    margin-bottom: 15px!important;
}

@media(min-width: 1000px) {
    
    .storefront-sorting .prdctfltr_wc {
        display: none!important;
    }
    
}

@media(max-width: 1000px) {
    
    #secondary {
        display: none!important;
    }
    
}

/*.flex-control-nav li:nth-child(1n+4) { display: none!important; } 
.flex-control-nav li { float: left;}*/
body, html { font-family: 'Lato', sans-serif; }
h1 { font-weight: 600; font-size: 32px;    color: #05438e; }
h2 { color: #09458f;  font-weight: 600; }
.carlist { }

.carlist h2 { font-size: 20px; font-weight: 600; }
.price .woocommerce-Price-amount { font-size: 20px; font-weight: 600; color: black; }
.car-list-row { border: solid 0px yellow;  margin-bottom: 3%; display: flex;     background-color: #fcfcfc;    padding: 9px; }
.car-list-left { border: solid 0px pink; float: left;     width: 60%; }
.car-list-right { border: solid 0px orange; float: right;     width: 40%;  padding: 0px 14px;    display: flex;    flex-wrap: wrap; }
.prdctfltr_pa_location .prdctfltr_search_terms { display: none!important;}
.prod-list-img { border: solid 0px green; display: flex; }
.car-list-sigle-img img { height: 294px; width: 390px;    object-fit: cover; }
.car-list-sigle-img { border: solid 0px blue; float: left; }
.car-list-gallery { border: solid 0px red; float: right; }
.sin-pg-cnt table tr, .car-list-right table tr { height: 30px; }
.sin-pg-cnt table th, .car-list-right table th { padding: 0px; background-color: unset; font-weight: 500;    font-size: 14px;    color: black; }
.sin-pg-cnt table td, .car-list-right table td { padding: 0px; background-color: unset;  }
.sin-pg-cnt table tbody tr:nth-child(2n) td, .car-list-right table tbody tr:nth-child(2n) td {     background-color: unset; }
.sin-pg-cnt table th + td, .car-list-right table th + td { text-align: right; }
.sin-pg-cnt, table th + td a .car-list-right table th + td a { pointer-events: none; }
.sin-pg-cnt table th, .sin-pg-cnt table td,  .car-list-right table td, .car-list-right table th { border-bottom: solid 1px #efefef; }
.sin-pg-cnt table td a, .car-list-right table td a { color: gray; }
.car-list-btns { align-self: flex-end;  border: solid 0px red; width: 100%; } 
.btn-fst { float: left; }
.btn-scd { float: right; }
.woocommerce-ordering { display: none; }
.btn-fst { }
.btn-fst a { color: white; text-transform: uppercase; font-size: 12px; font-weight: 600; background-color: #05438e;  border: solid 2px #05438e;    padding: 1px 28px 4px 28px;     padding: 7px 28px;    display: flex;  }
.btn-fst a:hover { background-color: #fff; color: #05438e;  }
.btn-scd a { color: white; text-transform: uppercase; font-size: 12px; font-weight: 600; background-color: #ec2025;  border: solid 2px #ec2025;    padding: 1px 28px 4px 28px;     padding: 7px 28px;    display: flex;  }
.btn-scd a :hover { background-color: #fff; color: #ec2025;  }
.main-navigation ul li a { color: #05438e;  font-size: 16px;    font-weight: 500;    letter-spacing: 0px;    text-transform: capitalize; }
ul.menu li.current-menu-item > a { color: #ec2025!important; }
.home.blog .site-header, .home.page:not(.page-template-template-homepage) .site-header, .home.post-type-archive-product .site-header {
    margin-bottom: 5.235801032em;
}

@media screen and (min-width: 768px){
    .woocommerce-active .site-header .site-branding img {
    max-width: 77%;
    margin-top: -13px;}
.sp-header-sticky.admin-bar .site-header {  top: 15px!important; }
.logged-in .site-header {
    padding-top: 1.617924em;
}
.site-header {
    padding-top: 1em;
}

.logged-in #content{
    margin-top:0px;
}

#content{
    margin-top:15px;
}
.sp-header-active .site-header .main-navigation { float: right!important; }
.storefront-full-width-content .woocommerce-tabs .panel {   width: 100%; }
.woocommerce-tabs { padding-top: 0px;  padding-bottom: 0px; }
}
.sin-pg-ttl { font-size: 20px; font-weight: 600; text-align: center; margin-bottom: 20px;}
.sin-pg-pack { display: flex; width: 100%; }
.sin-pg-left { width: 50%;  padding: 0px 20px 0px 9px; }
.sin-pg-cnt { width: 30%; padding: 0px 41px; }
.sin-pg-right { width: 20%; padding-right: 1%; }

/*---------------------------------------------------------------------*/
.sin-pg-ttl { /*----unit header----*/
    color: #fff;
    background: #0a458f;
    padding: 10px 2%;
}

.single-product div.product .woocommerce-product-gallery .flex-viewport { /*----unit main image---*/
    padding: 0px 5px;
}

.single-product div.product .woocommerce-product-gallery img { 
    width: 100% !important;
    max-width: 100% !important;
}

.single-product div.product .woocommerce-product-gallery .flex-viewport {
    margin-bottom: 10px;
}

.single-product div.product {   /*----unit body div----*/
    border: 1px solid #0a458f;
}

.storefront-full-width-content.single-product div.product .woocommerce-product-gallery { /*----image thumb----*/
    width: 100%;
    float: left;
    margin-right: 0px !important;
    margin-bottom: 0px !important;
}

.storefront-full-width-content.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li/*----image thumb----*/ {
    width: 25% !important;
    float: left !important;
    padding: 5px !important;
    margin: 0px !important;
}

/*----vehicle quick description & icon-----*/
.shop_attributes tr:before{
	margin-left: -30px;
    background-size: 25px 25px;
    width: 25px;
    height: 25px;
    content: "";
    position: absolute;
}
.shop_attributes tr:nth-child(1):before{background-image: url(https:///peterkittle.com.au/listings/wp-content/uploads/2018/08/listings-icon_engine-fuel.png);}
.shop_attributes tr:nth-child(2):before{background-image: url(https:///peterkittle.com.au/listings/wp-content/uploads/2018/08/listing-icon-spray.png);}
.shop_attributes tr:nth-child(3):before{background-image: url(https:///peterkittle.com.au/listings/wp-content/uploads/2018/08/listings-icon_transmission.png);}
.shop_attributes tr:nth-child(4):before{background-image: url(https:///peterkittle.com.au/listings/wp-content/uploads/2018/08/listings-icon_bodytype.png);}
.shop_attributes tr:nth-child(5):before{background-image: url(https:///peterkittle.com.au/listings/wp-content/uploads/2018/08/listings-icon_mileage.png);}
.shop_attributes tr:nth-child(6):before{background-image: url(https:///peterkittle.com.au/listings/wp-content/uploads/2018/08/listings-icon_vin-no.png);}
.shop_attributes tr:nth-child(7):before{background-image: url(https:///peterkittle.com.au/listings/wp-content/uploads/2018/08/listings-icon_stock-number.png);}
.shop_attributes tr:nth-child(8):before{background-image: url(https:///peterkittle.com.au/listings/wp-content/uploads/2018/08/location.png);}
/*----end of vehicle quick description & icon-----*/

.wc-tabs { display: none; }
.gallery-thmb { max-height: 74px; padding: 0px 0px 4px 4px; }
.caldera-grid .btn-default { color: #fff!important;    background-color: #ec2025!important;    border-color: #fff!important; }
.caldera-grid .btn-default:hover { background-color: #04438e!important;  }
.sin-pg-rela { margin-top: 30px;    border-top: solid 1px #04438e;    padding: 20px; }


/**/


.sin-pg-left ol.flex-control-nav.flex-control-thumbs {
    column-count: 8;
    list-style: none !important;
    float: none !important;
    
}

.storefront-full-width-content.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
    width: unset !important;
    float: none !important;
    display: inline-block;
    padding: 5px !important;
    margin: 0px !important;
}



.single-product div.product .woocommerce-product-gallery .flex-viewport {
    padding: 0px;
   
}

.single-product div.product .woocommerce-product-gallery .flex-control-thumbs li img {
    opacity: 1;
}

.single-product div.product .woocommerce-product-gallery .flex-control-thumbs li img.flex-active,
.single-product div.product .woocommerce-product-gallery .flex-control-thumbs li img:hover {
    opacity: .5;
}

.site-footer {
	padding: 0px;
}

.footer_copyright {
	    text-align: center;
    background: #242e38;
    padding-left: 1000px;
    padding-right: 1000px;
    margin-left: -1000px;
    margin-right: -1000px;
    padding-top: 15px;
    padding-bottom: 15px;
	color: #fff;
}

.footer_copyright a{
color: #ec2025 !important;
}
.supply-nation{
position: absolute;
right: 70px;
height: 100px;
margin-top: -30px;
    }
    
@media all and (max-width:1025px){
    .supply-nation{
position: absolute;
    right: 40px;
    height: 75px;
    margin-top: -6px;
    }
}

@media all and (max-width:920px){
    .supply-nation{
     display:none !important;   
    }
}

@media all and (max-width:768px){
.home.blog .site-header, .home.page:not(.page-template-template-homepage) .site-header, .home.post-type-archive-product .site-header {
    margin-bottom: 0.236em;
}
}


@media (min-width:768px) {
footer > .col-full {
	 max-width: 1200px !important;
}
	.footer-widget-1 {
		width: 45% !important;
	}
	
	.footer-widget-2 {
		width: 50% !important;
	}
	
	.footer-widget-3 {
		width: 15% !important;
	}
	
	.footer-widget-4 {
		width: 15% !important;
	}
	
	.footer-widgets.col-4 .block {
		margin-right: 0px !important;
		padding-right: 25px !important;
	}
	
	.footer-widgets {
    padding-top: 50px;
	}
}

footer {
    background-color: #1d252d !important;
}

footer p {
	color: #fff !important;
    margin: 0 0 1.09575em;

}

footer a {
	color: #fff !important;
}

footer h5 {
	color: #fff !important;
	font-size: 20px !important;
	margin-bottom: 20px !important;
}
.f1 { width: 20%; float: left;      text-align: left;    padding-right: 2%; }
.f1  h4 { color: white; font-family: 'Lato', sans-serif;    font-size: 20px;    font-weight: 500;    letter-spacing: 0px;    text-transform: none; }

@media (max-width:1360px) {
	.car-list-left {
		width: 50%;
	}
	
	.car-list-sigle-img {
		width: 75%;
	}
	
	.car-list-gallery {
		width: 25%;
	}
	
	.car-list-right {
		width: 50%;
		    padding-left: 40px;
	}
}

@media (max-width:1000px) {
	.car-list-left {
		width: 100%;
		float: none;
		margin-bottom: 20px;
	}
	
	.car-list-sigle-img {
		width: 75%;
	}
	
	.car-list-gallery {
		width: 25%;
	}
	
	.car-list-right {
		width: 100%;
		float: none;
		    padding-left: 40px;
	}
	
	.car-list-row {
		display: block;
	}
}

@media (max-width: 768px) {
	.shop_attributes td {
		font-size: 13px;
	}
	
	.car-list-right {
    padding-left: 20px;
}
	
	.btn-scd a {
    padding: 7px 20px;
	}
	
	.btn-fst a {
		padding: 7px 20px;
	}
}

@media (min-width: 768px) and (max-width:900px) {
	.prdctfltr_filter label {
    font-size: 60%;
	}
	
	.main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a {
    padding: 1.618em 0.5em;
		font-size: 14px;
}
}

@media (min-width: 900px) and (max-width:1080px) {
	.prdctfltr_filter label {
    font-size: 74%;
	}
	
	
	.main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a {
    padding: 1.618em 0.8em;
		font-size: 15px;
}
}

@media (max-width:1200px) {
	.storefront-full-width-content.single-product div.product .woocommerce-product-gallery.woocommerce-product-gallery--columns-4 .flex-control-thumbs li {
		padding: 0px !important;
	}
	
	.sin-pg-pack {
		display: block;
	}
	
	.sin-pg-left {
		
		width: 50%;
	}
	
	.sin-pg-cnt {
		float:right;
		width: 50%;
	}
	
	.sin-pg-right {
		padding-right: 0px;
		width: 48%;
		float:left;
		padding-left: 10px;
			
	}
	
	.sin-pg-pack:after {
		content: "";
		display: table;
		clear: both;
	}
}

@media (max-width:768px) {
	
	.sin-pg-left {
		float: none;
		width: 100%;
		padding: 20px 0px;
	}
	
	.sin-pg-cnt {
		float: none;
		width: 100%;
		padding: 20px 0px;
	}
	
	.sin-pg-right {
		float: none;
		width: 100%;
		padding: 20px 0px;
	}
	
	.shop_attributes {
		padding: 0px 0px 0px 25px;
	}
	
	.sin-pg-pack {
		padding: 0 25px;
	}
	
	.sin-pg-right h2 {
		padding-top: 25px;
	}
	
	.sin-pg-left ol.flex-control-nav.flex-control-thumbs {
    column-count: 4; 
	}
	.prdctfltr_pa_body-type{
	    display:none !important;
	}
}
